// prettier-ignore
{
  "extends": "@tsconfig/react-native/tsconfig.json", /* Recommended React Native TSConfig base */
  "compilerOptions": {
    "jsx": "react-native",
    /* Visit https://aka.ms/tsconfig.json to read more about this file */
    "lib": [
      "ES2022"
    ],
    /* Completeness */
    "skipLibCheck": true, /* Skip type checking all .d.ts files. */
    "esModuleInterop": true,
    "baseUrl": ".",
    "paths": {
      "*": [
        "screens/*"
      ],
    },
  },
}
